body {
    padding-top:0px;
}

.navbar-default {
    background-image:none;
    box-shadow:none;
    border:none;
    background-color: transparent;
}

.navbar-brand, .navbar-nav > li > a {
    text-shadow:none;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 40px;
}

.navbar-nav {
    margin-top: 85px;
}

.nav > li {
    margin-right: 40px;
}


#leftLogo {
    margin-left: 15px;
    margin-top: 20px;
}



#rightSection {
    margin-top: 40px;
    margin-right: 50px;

}

#rightLogo {
    text-align: right;
}

#rightLinks {
    text-align: right;
    color: #ffffff;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 20px;
    margin-top: 15px;
}

#rightLinks a {
    text-decoration: none;
    color: #ffffff;
}

#rightLinksPage {
    text-align: right;
    color: #58585b;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 20px;
    margin-top: 15px;
}

#rightLinksPage a {
    text-decoration: none;
    color: #58585b;
}

.rightLinkBox {
    margin-left: 30px;
}

.bigSearchOption {
    font-size: 15px;
    height: 70px;
}

.bigSearch {
    font-size: 40px;
    height: 70px;
}

.bigButton {
    height: 70px;
    color: #ffffff;
    font-size: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.caretRow {
    padding-top: 40px;
    padding-bottom: 20px;
}

.menuBoxCaret {
    color: #00adef;
    font-weight: bold;
}

.menuBox {
    border: 1px solid #00adef;
    margin: 15px;
    padding: 15px;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.menuBoxItem {
    height: 50px;
}

.menuBoxTitle {
    height: 60px;
}

.blueHeading {
    color: #00adef;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 20px;
}

.blueHeadingSmaller {
    color: #00adef;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 17px;
}

.blueText {
    color: #00adef;
}

#map {
    height:320px;

}

.propDetailBlue {
    background-color: #00adef;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 28px;
    padding-bottom: 28px;
    border-radius: 50%;
}

.twentyMargin {
    margin-top: 20px;
}

.fortyMargin {
    margin-top: 40px;
}

.buttonText {
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 20px;
}

.homeRow {
    padding-left: 40px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
}

.homeWhiteText {
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 20px;
}

.homeBlackText {
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #000000;
    margin-bottom: 20px;
}

.homeBlackTextSmaller {
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    margin-bottom: 20px;
}

.getLatestNews {
    background-color: #8a8a8a;
    padding: 45px;

}

.brGreyBG {
    background-color: #8a8a8a;

}

.whiteText {
    color:#FFFFFF;
}

.whiteLink a:link, .whiteLink a:hover, .whiteLink a:visited {
    text-decoration: underline;
    color: #ffffff;
}

.spNameTitle {
    font-size: 20px;
}

.propertyStrip {
    margin-top: -77px;
    position: relative;
    height: 77px;
    background-image: url(/blue/images/addressStripBG.png);
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #ffffff;
    padding-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
}

.greyStripeBG {
    background-image: url(/blue/images/greyWhiteBG.png);
    background-position: bottom;
}

.blueTabStrip {
    background-color: #00adef;
}

.nav-tabs > li > a {
     color: #ffffff;
    border: none;
 }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: none;
}

.nav-tabs > li > a {
    border-radius: 0px;
}

.nav-tabs > li > a:hover {
    background-color: #00adef;
    border: none;
}

.nav-tabs > li > a::selection {
    background-color: #00adef;
    border: none;
}

.topBottomPad {
    margin-top: 20px;
    margin-bottom: 20px;
}

.eightMargin {
    margin-top: 8px;
}

.smallPrint {
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size:10px;
}

.rightPad15 {
    padding-right: 15px;
}

/* defaults
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
-webkit-background-clip: padding-box;
background-clip: padding-box;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
*/

.eightMargin {
    margin-top:8px;

}


#mainMenuDropDown > .mainMenuParent > .dropdown > a {
    color: #ffffff;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 40px;
    margin-top: 85px;
    margin-left: 30px;
    text-decoration: none;
}

#mainMenuDropDown > .mainMenuParent > .dropdown > .dropdown-menu {
    margin-left: 40px;
    font-size: 20px;
}

.menuBoxItem > a {
    color: #000000;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

#pageMenuDropDown > .pageMenuParent > .dropdown > a {
    color: #58595B;
    font-family: 'texgyreadventorregular', Arial, sans-serif;
    font-size: 40px;
    margin-top: 85px;
    margin-left: 30px;
    text-decoration: none;
}

#pageMenuDropDown > .pageMenuParent > .dropdown > .dropdown-menu {
    margin-left: 40px;
    font-size: 20px;
}

div.circle-avatar{
    /* make it responsive */
    max-width: 100%;
    width:100%;
    height:auto;
    display:block;
    /* div height to be the same as width*/
    padding-top:100%;

    /* make it a cirkle */
    border-radius:50%;

    /* Centering on image`s center*/
    background-position-y: center;
    background-position-x: center;
    background-repeat: no-repeat;

    /* it makes the clue thing, takes smaller dimention to fill div */
    background-size: cover;

    /* it is optional, for making this div centered in parent*/
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    border:3px solid #FFFFFF;

}

.personBoxBorder {
    border:3px solid #FFFFFF;


}

@media screen and (min-width: 768px) {

    .mainMenuParent {
        color: #ffffff;
        font-family: 'texgyreadventorregular', Arial, sans-serif;
        font-size: 40px;
        margin-top: 85px;
        margin-left: 40px;
    }

    .pageMenuParent {
        color: #58585b;
        font-family: 'texgyreadventorregular', Arial, sans-serif;
        font-size: 40px;
        margin-top: 85px;
        margin-left: 40px;
    }

    .personBox {

        margin-top:-65px;

    }


}

@media screen and (max-width: 768px) {

    .mainMenuParent {
        color: #ffffff;
        font-family: 'texgyreadventorregular', Arial, sans-serif;
        font-size: 20px;
        margin-top: 20px;
        margin-left: 20px;
    }

    .pageMenuParent {
        color: #58585b;
        font-family: 'texgyreadventorregular', Arial, sans-serif;
        font-size: 20px;
        margin-top: 20px;
        margin-left: 20px;
    }

    .rightLinkBox {
        margin-left: 15px;
    }

    #rightSection {
        margin-top: 40px;
        margin-right: 20px;

    }

}